body .row { max-width: none; max-width: none; }
body .row:before { display: none !important; }
body .row:after { display: none !important; }
body .row .row { margin-left: 0; margin-right: 0; padding: 0; }
body .column { padding-left: 0; padding-right: 0; }
body .columns { padding-left: 0; padding-right: 0; }
body .column,
.columns,
[class*="column"] + [class*="column"]:last-child,
div.medium-4.medium-pull-8.large-3.large-pull-9.columns {
	float: none;
	}

body .inner-wrap {
	max-width: none;
	background: #fff;
	box-shadow: none;
	}
	body .inner-wrap .contain-to-grid .top-bar {
		max-width: 1100px;
		padding: 0 20px;
		box-sizing: border-box;
	}
		body .contain-to-grid.sticky.fixed >.top-bar,
		body.f-topbar-fixed >.contain-to-grid.sticky.fixed >.top-bar {
		max-width: 1100px;
		margin: 0 auto;
		border: none;
	}
	body .inner-wrap > .row.row-outer.row-wide,
	body .inner-wrap > .row.row-outer.row-narrow,
	div.inner-wrap >.row >.large-12.columns >.row.row-outer.row-narrow,
	div.inner-wrap >.row >.large-12.columns >.row.row-outer.row-wide >.large-12.columns >.topcontent >.fcc-content.hide-for-small-only {
		max-width: 1100px;
		padding: 0 20px;
		box-sizing: border-box;
		margin: 0 auto;
	}
	div.inner-wrap >.row >.large-12.columns >.row.row-outer.row-wide >.large-12.columns >.topcontent >.container.hide-for-small-only {
		max-width: 1900px;
		margin: 0 auto;
	}

	footer.footer-bottom >.row.row-outer.row-narrow {
		max-width: none;
		padding: 0 20px;
		}
		div.footercontent {
			max-width: 1100px;
			margin: 0 auto;
			padding: 40px 0;
		}
	div.footer-image.no-spacing.wide-content {
	max-width: 1100px;
	margin: 0 auto;
}

		body .contain-to-grid.sticky.fixed,
		body.f-topbar-fixed >.contain-to-grid.sticky.fixed {
			max-width: 100%;
			border-bottom: 1px solid #e6e6e6;
		}
		div.contain-to-grid.sticky,
		div.contain-to-grid.sticky.fixed {
			background-color: #fff !important;
		}
body div.contain-to-grid.sticky >nav.top-bar >ul.title-area >li.name,
body.f-topbar-fixed >div.contain-to-grid.sticky.fixed > nav.top-bar >ul.title-area >li.name {
	margin-left: 0;
}

a figure.wframe.wframe-noframe img,
div.maincontent div.fcc-content.hide-for-small-only a img,
div.item.slick-slide div.container-content div.fcc-content a img,
div.medium-4.columns iframe,
div.fcc-content a.image-link img.align-center {
	width:100%;
	height: auto;
}


#page_146 .maincontent >.row >.medium-3.columns >.fcc-content >a.image-link >div.imageWrapper >figure.wframe img,
#page_161 .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-3.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe >img,
#page_334 .maincontent >.row >.medium-3.columns >.fcc-content >a.image-link >div.imageWrapper >figure.wframe img,
#page_336 .maincontent >.row >.medium-3.columns >.fcc-content >a.image-link >div.imageWrapper >figure.wframe img,
#page_338 .maincontent >.row >.medium-3.columns >.fcc-content >a.image-link >div.imageWrapper >figure.wframe img,
#page_538 .maincontent > .row > .medium-3.columns > .fcc-content > a.image-link > div.imageWrapper > figure.wframe img,
#page_541 .maincontent >.row >.medium-3.columns >.fcc-content >a.image-link >div.imageWrapper >figure.wframe img,
#page_272 .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-4.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe >img,
#page_273 .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-4.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe >img,
#page_292 .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-4.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe >img,
#page_605 .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-4.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe >img,
#page_606 .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-3.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe >img,
#page_607 .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-3.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe >img,
#page_558 .row .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-4.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe >img,
#page_619 .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-4.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe >img,
#page_616 .row .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-4.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe >img,
#page_161 .row .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-4.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe >img,
#page_1045 .row .medium-4.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe >img {
	border: none;
	box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
	transition: all .2s ease-in-out;
	}
	#page_146 .maincontent >.row >.medium-3.columns >.fcc-content >a.image-link >div.imageWrapper >figure.wframe:hover img,
	#page_161 .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-3.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe:hover >img,
	#page_334 .maincontent >.row >.medium-3.columns >.fcc-content >a.image-link >div.imageWrapper >figure.wframe:hover img,
	#page_336 .maincontent >.row >.medium-3.columns >.fcc-content >a.image-link >div.imageWrapper >figure.wframe:hover img,
	#page_338 .maincontent >.row >.medium-3.columns >.fcc-content >a.image-link >div.imageWrapper >figure.wframe:hover img,
	#page_538 .maincontent > .row > .medium-3.columns > .fcc-content > a.image-link > div.imageWrapper > figure.wframe:hover img,
	#page_541 .maincontent >.row >.medium-3.columns >.fcc-content >a.image-link >div.imageWrapper >figure.wframe:hover img,
	#page_272 .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-4.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe:hover >img,
	#page_273 .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-4.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe:hover >img,
	#page_292 .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-4.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe:hover >img,
	#page_605 .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-4.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe:hover >img,
	#page_606 .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-3.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe:hover >img,
	#page_607 .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-3.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe:hover >img,
	#page_558 .row .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-4.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe:hover >img,
	#page_619 .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-4.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe:hover >img,
	#page_616 .row .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-4.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe:hover >img,
	#page_161 .row .medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-4.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe:hover >img,
	#page_1045 .row .medium-4.columns >.fcc-content > a.image-link >div.imageWrapper >figure.wframe:hover >img {
		transform: scale(1.1);
		border: none;
		box-shadow: 0 5px 20px 0 rgba(0,0,0,.2);
	}
div.hide-for-small-only .row,
div.footercontent .row,
div.maincontent .row,
div.row.row-outer.row-narrow {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	}
	div.maincontent .row:not(.col6) .medium-4.columns {
		flex: 0 0 calc(33.3% - (0.666 * 40px) );
		float: none;
		width: auto;
		padding: 0;
		margin: 0;
	}
	div.hide-for-small-only .row .medium-3.columns,
	div.footercontent > .row > .medium-3.columns,
	div.maincontent div.row div.medium-3.columns {
		flex: 0 0 calc(25% - (0.75 * 40px) );
	}
	div.medium-6.columns {
		flex: 0 0 calc(50% - (0.5 * 40px) );
		}
		div.medium-6.columns >.fcc-content > img.image.align-center,
		div.medium-6.columns >.fcc-content > a.image-link >img.align-center {
			width: auto;
		}

	div.medium-4.medium-pull-8.large-3.large-pull-9.columns {
		padding-right: 40px;
	}

div.ttcontent-list div.radio.row,
form.powermail_form.powermail_form_1.bewerbungsformular fieldset > .row {
	display: block;
}

div.wide-content {
	margin: 0;
}


div.radio.row label,
div.small-12.columns .row,
div.row.collapse {
	display: flex;
	flex-wrap: wrap;
}

div.download-types.row,
div.download-segments.row,
div.download-systems.row {
	display: flex;
	flex-wrap: wrap;
    justify-content: flex-start;
	}
	div.download-types.row > div.download-filter,
	div.download-segments.row > div.download-filter,
	div.download-systems.row >div.download-filter {
		flex: 0 0 33.3%;
		padding-left: 0 !important;
		}
		div.download-types.row > div.download-filter >label:before,
		div.download-segments.row > div.download-filter >label:before,
		div.download-systems.row > div.download-filter >label:before {
			left: 0;
		}

@media (max-width:960px) {
	body div.maincontent > .row
        /*, section.top-bar-section*/ {
		display: flex;
		flex-wrap: wrap;
	}
	div.maincontent > .row > .medium-4.columns,
	div.footercontent > .row > .medium-3.columns,
	.inner-wrap >.row.row-outer.row-narrow >.large-12.columns >.maincontent >.row > .medium-3.columns,
	div.maincontent div.hide-for-small-only >.row >.medium-3.columns {
		flex: 0 0 calc(50% - (0.5 * 40px) );
	}

	.top-bar.expanded {
		overflow: hidden;
	}
}

@media (max-width:500px) {
	div.maincontent .row,
	div.footercontent .row {
		display: block;
	}
	.top-bar.expanded {
		overflow: hidden;
	}

	.inner-wrap >.row.row-outer.row-narrow >.medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row >.medium-4.columns >.fcc-content >figure.wframe >img {
		width: 100%;
	}
	.magellan-container.fixed .sub-nav,
	.maincontent >dl.tabs {
		display: flex;
		flex-direction: column;
	}

	.medium-8.medium-push-4.large-9.large-push-3.columns >.maincontent >.row,
	.large-12.columns >.maincontent >.row {
		flex-direction: column;
	}
}


/*------------------------------------*\
	Social Media Icons Footer [BEGIN]
\*------------------------------------*/

.footer-socialmedia-icons li{
    display: inline-block;
    margin-right: 10px;
}

/*------------------------------------*\
	Social Media Icons Footer [END]
\*------------------------------------*/
